Module jdk.compiler
Package com.sun.source.doctree

## Interface TextTree

All Superinterfaces:
  `DocTree`

All Known Subinterfaces:
  `ErroneousTree`

    public interface TextTree
    extends DocTree

A tree node for plain text.

Since:
  1.8

### Nested Class Summary

### Nested classes/interfaces declared in interface com.sun.source.doctree.DocTree

`DocTree.Kind`

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getBody()` Returns the text.

### Methods declared in interface com.sun.source.doctree.DocTree

`accept, getKind`

### Method Detail

#### getBody

    String getBody()

Returns the text.

Returns:
  the text